/* MASTHEAD */
#masthead {
	height: 0px;
	background: url(file:///C|/Users/Familia%20Vesg/AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/images/mastheads/our_company.jpg) no-repeat center bottom;
}
	#masthead .copy {
		position: absolute;
		left: 20px;
		top: 45px;
		width: 550px;
	}
	#masthead .copy h1 {
		font-size: 28px;
		margin-bottom: 15px;
	}
	#masthead .copy p {
		font-size: 20px;
		color: #48506b;
	}	
	
/* PROFILES */
#profiles {
	border-top: 4px solid #c7c7c7;
}
	.profile {
		padding: 30px 0;
		border-bottom: 1px solid #c7c7c7;
	}
	.profile.last {
		padding-bottom: 0;
		border-bottom: none;
	}
		.profile img {
			float: left;
			padding: 2px;
			border: 1px solid #aaa;
		}
		.profile .info {
			width: 570px;
			padding-left: 25px;
		}
			#content .profile .info h3 {
				margin-bottom: 10px;
			}
			.profile .info .title {
				display: block;
				font-size: 14px;
				color: #1c2649;
				margin-bottom: 20px;
			}
			
			
			.content_well li{
				list-style-type:disc !important;
			}
			
.divided_content {
	margin-bottom:0px;
	overflow:hidden;
	width:100%;
	
}			
	.divided_content ul{
		padding-left: 40px;	
	}
	.divided_content li{
		list-style-type:disc !important;
		margin-bottom: 10px;
	}
	.divided_content p{
		margin-bottom: 0px !important;	
	}
		
			
#side_rail .contacts {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}
	#side_rail p {
		font-size: 12px;
		color: #fff;
	}	
	#side_rail .contacts .contact_info {
		width: 107px;
		margin-right: 20px;
		float: left;
	}
	#side_rail .contacts .contact_info.last {
		margin-right: 0;
	}
		#side_rail .contacts .contact_info .name {
			display: block;
			font-size: 12px;
			font-weight: bold;
			color: #fff;
			margin-bottom: 5px;
		}
		#side_rail .contacts .contact_info .title {
			display: block;
			font-size: 12px;
			color: #b1c3db;
			margin-bottom: 5px;
		}
		#side_rail .contacts .contact_info .number {
			display: block;
			font-size: 14px;
			color: #fff;
		}
	#side_rail a.button_email_press_relations {
		float: none;
	}
				
				
#overview{
	padding-bottom:0px;
	margin-bottom:10px;
	padding-top:10px;
	
}
#overview a{
	padding-bottom: 10px;
	margin-bottom:10px;
	color:#036;
	font-weight:bold;
	
}

#overview a:hover{
	padding-bottom: 10px;
	margin-bottom:10px;
	color: #666;
	font-weight:bold;

	
}
#overview h3 {
	font-size: 15px;
	color: # 666;
	margin-bottom: 25px;
	margin-left: 22px;
	font-weight:bold;

	
}





#overview1{
	padding-bottom:0px;
	margin-bottom:10px;
	padding-top:10px;
	
}
#overview1 a{
	padding-bottom: 10px;
	margin-bottom:10px;
	color:#036;
	font-weight:bold;
	
}

#overview1 a:hover{
	padding-bottom: 10px;
	margin-bottom:10px;
	color: #666;
	font-weight:bold;

	
}
#overview1 h3 {
	font-size: 15px;
	color: # 666;
	margin-bottom: 25px;
	margin-left: 22px;
	font-weight:bold;

	
}





#awards {
	background: url(file:///C|/Users/Familia%20Vesg/AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/images/pics/inc_5000_siderail.gif) no-repeat 18px 60px;
}

#awards p {
	width: 150px;
	padding-left: 120px;
}
